| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XMLContentModel.hpp File Reference Include dependency graph for XMLContentModel.hpp: Go to the source code of this file.
## Compounds
class | XMLContentModel
| This class defines the abstract interface for all content models. More...
## Defines
#define | CONTENTMODEL_HPP
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | ContentLeafNameTypeVector
## Define Documentation
#define CONTENTMODEL_HPP
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class ContentLeafNameTypeVector

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.